bcr_test_module:
  module_path: "example"
  matrix:
    bazel: ["7.x", "6.x"]
    platform: ["debian10", "macos", "ubuntu2004"]
  tasks:
    run_tests:
      name: "Run test module"
      bazel: ${{ bazel }}
      platform: ${{ platform }}
      environment:
        BAZELISK_BASE_URL: "https://github.com/bazelbuild/bazel/releases/download/"
      test_targets:
        - "//..."
